/*!
#********************************************************************#
#  DDNS Updater - 3rdparty dynamic ddns updater                      #
#  Modul:       gui.js                                               #
#  Description: language english us                                  #
#  Author:      QTip from the german Synology support forum          #
#  Copyright:   2014-2016 by QTip                                    #
#  License:     GNU GPLv3 (see LICENSE)                              #
#  ----------------------------------------------------------------  #
#  Version:     0.52 - 26/06/2016                                    #
#  for more information check the changelog                          #
#********************************************************************#
*/

Ext.ns('DDNS.Updater.Texts');
DDNS.Updater.Texts = {

// list texts
     gridActive: 'Active',
     gridActiveTip: 'Entry active/inactive',
     gridOffline: 'Offline',
     gridOfflineTip: 'Host offline/online',
     gridHost: 'Hostname/domain/ID',
     gridHostTip: 'Registered hostname, domain or unique number/ID',
     gridDomain: 'Domain',
     gridDomainTip: 'Domain',
     gridIP: 'IP',
     gridIPTip: 'Current IP',
     gridProvider: 'Provider',
     gridProviderTip: 'Service provider',
     gridProtocol: 'Protocoll',
     gridProtocolTip: 'Service protocoll',
     gridServer: 'Server',
     gridServerTip: 'Server address',
     gridLtime: 'Last updated',
     gridLtimeTip: 'Last updated',
     gridWildcard: 'Wildcard',
     gridWildcardTip: 'Allow wildcards',
     gridBackMX: 'BackMX',
     gridBackMXTip: 'Use as a backup MX',
     gridSSL: 'SSL',
     gridSSLTip: 'Update via SSL',
     gridWtime: 'Waiting time',
     gridWtimeTip: 'Waiting time until the next update',
     gridStatus: 'Status',
     gridStatusMsg: 'Last status',
     gridStatusTip: 'Last status',
     gridGroupname: 'Group',
     gridGroupnameTip: 'Assigned group',
     gridScript: 'Script path',
     gridFieldTag: 'Url tag',
     gridFieldTagTip: 'Tag/variable from the update url',
     gridFieldName: 'Field name',
     gridFieldNameTip: 'Field name',
     gridFieldLabel: 'Field description',
     gridFieldLabelTip: 'Field description',
     gridGrouping: 'Grouping',
     gridGroupingTip: 'Grouping of hosts for update',
     gridResponseName: 'Response code',
     gridResponseNameTip: 'Response code',
     gridResponseGroup: 'Response code group',
     gridResponseGroupTip: 'Response code group',
     gridResponseColor: 'Color',
     gridResponseColorTip: 'Color',
     gridResponseLabel: 'Response message',
     gridResponseLabelTip: 'Response message',
     gridUrl: 'Url',
     gridUrlTip: 'Url',
     gridUrlPattern: 'Pattern',
     gridUrlPatternTip: 'Exclude pattern',
     gridIPV6: 'IPv6',
     gridIPV6Tip: 'For IPv6',
     gridIPV6Tip2: 'Update via IPv6',
     gridType: 'Type',
     gridTypeTip: 'Configuration type',
     gridVersion: 'Version',
     gridVersionTip: 'Version',
     gridModuleDependency: 'Module dependency',
     gridModuleDependencyTip: 'Module dependency',
     gridAccordance: 'Accordance',
     gridDDText: 'Selected hosts',

// toolbar texts
     toolbarAdd: 'New',
     toolbarTipAdd: 'Add new DDNS entry',
     toolbarEdit: 'Edit',
     toolbarTipEdit: 'Edit selected DDNS entry',
     toolbarDelete: 'Delete',
     toolbarTipDelete: 'Delete selected DDNS entry',
     toolbarSave: 'Save',
     toolbarTipSave: 'Save entries',
     toolbarUpdateCheck: 'Updates available',
     toolbarTipUpdateCheck: 'Check for updates',
     toolbarTipOptions: 'Settings & configuration',
     toolbarTipLogfile: 'View log entries',
     toolbarTipGetIP: 'Update IP',
     toolbarTipAbout: 'About DDNS Updater 2',
     toolbarTipRefresh: 'Reload configuration',
     toolbarTipWizard: 'Create provider/protocol with wizard',
     toolbarFilter: 'Filter',
     toolbarAPILink: 'API',
     toolbarTipLogReload: 'Reread log entries',
     tbTipAddProvider: 'Add a new provider',
     tbTipEditProvider: 'Edit selected provider',
     tbTipDeleteProvider: 'Delete selected provider',
     tbTipSaveProvider: 'Save provider',
     tbTipCancel: 'Cancel the current editing',
     tbTipReset: 'Reject changes',
     tbTipAddProtocol: 'Add a new protocol',
     tbTipEditProtocol: 'Edit selected protocol',
     tbTipDeleteProtocol: 'Delete selected protocol',
     tbTipSaveProtocol: 'Save protocol',
     tbTipAddField: 'Add new field',
     tbTipDeleteField: 'Delete selected field',
     tbTipAddResponse: 'Add new response',
     tbTipEditResponses: 'Edit list of responses',
     tbTipDeleteResponse: 'Delete selected response',
     tbTipSaveResponses: 'Save list of responses',
     tbTipExportResponses: 'Export selected responses',
     tbTipAddUrl: 'Add new address',
     tbTipEditUrls: 'Edit list of addresses',
     tbTipDeleteUrl: 'Delete selected address',
     tbTipSaveUrls: 'Save list of addresses',
     tbTipExportUrls: 'Export selected addresses',
     tbTipAPILink: 'API documentation',
     tbRefresh: 'Reload list',
     tbTipPackageCreation: 'Package creation',

// context menu texts
     DUGroupAdd: 'Add Group',
     DUGroupEdit: 'Edit selected group',
     DUGroupDelete: 'Delete selected group',
     DUGroupRefresh: 'Reload groups',
     DUExport: 'Export',
     DUPackageCreation: 'Package creation',
     DUPackageCreationStart: 'Start package creation',
     DUPackageCreationEnd: 'Finish package creation',
     DUPackageCreationAdd: 'Add to package',
     DUCopy: 'Create copy',
     DUForce: 'Force update of selected hosts',
     DUForceAll: 'Force update of all hosts',

// about form texts
     AboutFormAboutText: 'About',
     AboutFormTitleText: 'DDNS Updater 2',
     AboutFormMSG1: 'a web interface and client to configure and automatically update dynamic DNS host names. A variety of providers can be created \'Out of the Box\' by the customizable user dialogues, configurable response codes and protocols. \
                    If a protocol still can not set up API compliant, this can be achieved through an additional module. The setup wizard is another new tool with multiple features. \
                    These range from the first analysis via functional tests of compatibility with a module up to the completion of a new provider or protocol. New providers or protocols, if the compatibility is provided with a built-in module, can be distributed by import/export function easily via the Community.',
     AboutFormMSG4: 'License',
     AboutFormMSG5: 'For questions and bug reports please visit',
     AboutFormMSG7: 'IPv6 regex by <a href="http://intermapper.com/" target="_ipv6regex">Dartware, LLC</a> and released under <a href="http://creativecommons.org/licenses/by-sa/3.0/" target="_ccby30">CC BY-SA 3.0</a>.',
     AboutFormMSG8: 'Toolbar icons were created by <a href="http://www.oxygen-icons.org/" target="_oxygen-icons">http://www.oxygen-icons.org</a> and released under LGPL.',
     AboutFormMSG9: 'The german Synology Support Forum',
     AboutFormMSG10: 'Languages',
     AboutFormMSG11: 'Can be downloaded via package center or directly from the',
     AboutFormMSG12: 'Community Package Hub',
     AboutFormMSG13: '',

// form texts
     DUSortDESC: 'Sort descending',
     DUSortASC: 'Sort ascending',
     DUFormCancelText: 'Cancel',
     DUFormBackText: 'Back',
     DUFormStartText: 'Start',
     DUFormStopText: 'Stop',
     DUFormCloseText: 'Close',
     DUFormOKText: 'OK',
     DUFormReadyText: 'Finish',
     DUFormNextText: 'Next',
     DUFormSaveText: 'Save',
     DUFormResetText: 'Reset',
     DUFormDefaultText: 'Standard',
     DUFormSearchText: 'Search',
     DUFormAnalyzeText: 'Analyze',
     DUFormUpdateText: 'Update',
     DUFormEmptyList: 'Please select...',
     DUFormNothingText: 'None',
     DUFormUnknownText: 'unknown',
     DUFormDefaultOptionsLabelText: 'General',
     DUFormConnectionLabelText: 'Connection',
     DUFormExtendedOptionsLabelText: 'Extended',
     DUFormOptionOptionsLabelText: 'Options',
     DUFormForceUpdateLabelText: 'Force update in',
     DUFormIntervalLabelText: 'Check interval',
     DUGroupDeleteMessage1: 'Would you really like to delete the group',
     DUGroupDeleteMessage2: '?',
     DUHostDelete: 'Delete entry',
     DUHostDeleteMessage1: 'Would you really like to delete the entry',
     DUHostDeleteMessages1: 'Would you really to like delete these',
     DUHostDeleteMessages2: 'entrys',
     DUHostDeleteMessage2: '?',
     DUProviderDelete: 'Delete provider',
     DUProviderDeleteMessage1: 'Would you really like to delete the provider',
     DUProviderDeleteMessage2: '?',
     DUProtocolDelete: 'Delete protocol',
     DUProtocolDeleteMessage1: 'Would you really like to delete the protocol',
     DUProtocolDeleteMessage2: '?',
     DUFormAddHostHeadText: 'Add host',
     DUFormEditHostHeadText: 'Edit host',
     DUFormAddProviderHeadText: 'Add provider',
     DUFormEditProviderHeadText: 'Edit provider',
     DUFormAddProtocolHeadText: 'Add protocol',
     DUFormEditProtocolHeadText: 'Edit protocol',
     DUFormAddUrlHeadText: 'Add address',
     DUFormEditUrlHeadText: 'Edit address',
     DUFormAddResponseHeadText: 'Add response',
     DUFormEditResponseHeadText: 'Edit response',
     DUProtocolModulText: 'Module',
     DUFormStaticParamsText: 'Static url parameters',
     DUFormIPv6TagText: 'Url parameter for IPv6 IP',
     DUProviderfields: 'Field definitions',
     DUProtocolfields: 'Field to url parameter assignments',
     DUFormCopyText: 'Copy',
     DUFormUpdateText: 'Update',
     DUFormIPDetectText: 'IP check method',
     DUFormIPDetectInternText: 'Internal (DSM)',
     DUFormIPDetectExternText: 'External (Web)',
     DUFormIPMethod: 'IP discovery',
     DUFormIPMethodAuto: 'Automatically',
     DUFormIPMethodManually: 'Manually',
     DUFormIPMethodSyncDomIPv4: 'Host/domain IPv4',
     DUFormIPMethodSyncDomIPv6: 'Host/domain IPv6',
     DUFormIPChangeScriptText: 'Script after update',
     DUFormIPSystemText: 'IP type',
     DUFormIPSystemIPv4Text: 'IPv4 only',
     DUFormIPSystemIPv6Text: 'IPv6 only (DS Lite)',
     DUFormIPSystemIPv46Text: 'IPv4 and IPv6 (Dual Stack)',
     DUFormIPSysMissingText: 'Please select the desired IP system',
     DUFormIPDetMissingText: 'Please select the desired IP verification method',
     DUFormExtrasText: 'Extras',
     DUFormDebugLogText: 'Debug log active',
     DUFormDebugLogAnonymText: 'Anonymize debug log',
     DUFormOfflineIPText: 'Offline IP',
     DUFormOfflineScriptText: 'Offline script',
     DUFormOfflineShutdownText: 'Offline shutdown',
     DUFormOfflineShutdownHelp: 'Sets the host \'Offline\' if the DiskStation shuts down',
     DUFormNotificationsText: 'DSM notification',
     DUFormNotificationsHelp: 'on errors',
     DUFormUpdateStartText: 'On startup',
     DUFormUpdateStartHelp: 'check for updates',
     DUFormSSLHelp: 'Use SSL',
     DUFormSSLText: 'SSL possible',
     DUFormSSLOnlyText: 'SSL only (update only possible via SSL)',
     DUFormIPV6Help: 'use IPv6',
     DUFormIPV6Text: 'IPv6 possible',
     DUFormIPV6OnlyText: 'IPv6 only (update only possible for IPV6)',
     DUFormAUTHMethodText: 'Auth method',
     DUFormAUTHUrlText: 'Url based',
     DUFormAUTHBasicText: 'HTTP Authentication Basic',
     DUFormRequestMethodText: 'HTTP method',
     DUFormRequestGETText: 'GET',
     DUFormRequestPOSTText: 'POST',
     DUFormFakeIPWorkaroundText: 'Fake-IP-Workaround',
     DUFormMinIntervalText: 'Minimum interval',
     DUFormMinIntervalHelp: 'Minimum interval between c',
     DUFormMinErrorIntervalText: 'Minimum interval after an error',
     DUFormForceIntervalHelp: 'Forced update after xx days',
     DUFormNameText: 'Name (unique)',
     DUFormVersionText: 'Version',
     DUFormLastUpdateText: 'last change',
     DUFormDescText: 'Description',
     DUFormHomepageText: 'Homepage',
     DUFormUpdateServerText: 'Update server',
     DUFormUpdateServerIPv6Text: 'Update server IPv6',
     DUFormAPIText: 'API doku url',
     DUVisitHost: 'Access host',
     DUVisitProvider: 'Access provider',

// force update texts
     DUForceUpdateTitle: 'Force update',
     DUForceUpdateText: 'Would you really force an update<br>of the selected hosts?',
     DUForceUpdateAllText: 'Would you really force an update<br>of <u>all</u> hosts?',
     DUForceUpdateHelp: 'Note: unnecessary updates of the IP<br>will be considered as abuse!',

// tab texts
     DUTabGeneral: 'General',
     DUTabIPCheckSites: 'IP check addresses',
     DUTabProvider: 'Provider management',
     DUTabProtocols: 'Protocol management',
     DUTabProtocolresponses: 'Response codes',
     DUTabBackupRestore: 'Backup/Restore',

// upload form texts
     DUUploadSelectText: 'Select a file',
     DUUploadFileText: 'File',
     DUUploadUploadText: 'Upload',
     DUUploadResetText: 'Reset',
     DUUploadUploadingText: 'File will be uploaded...',

// backup & restore form texts
     DURestoreQuestionTitle: 'Attention',
     DURestoreQuestionText1: 'General settings and groups are always overwritten, <u>only</u> non-existing entries for the remaining configurations are added. By activating the switch \'remove all existing entries\', all existing entries of the latter configurations are previously removed.',
     DURestoreQuestionText2: 'Do you really want to restore the selected configuration file?',
     DURestoreSuccessText: 'The restore was completed successfully!',
     DUUpdateSuccessText: 'The online update was completed successfully!',
     DURestoreWarningsText: 'There were warnings, further information in log',
     DUFormBackupText: 'Start backup',
     DUFormRestoreText: 'Start restore',
     DUFormBackupLabel: 'Backup of the configuration',
     DUFormRestoreLabel: 'Restoring the configuration',
     DUFormBackupHeadLabel: 'The following settings can be saved: provider, protocols, IP check addresses, response codes, groups, general Settings and host configurations.',
     DUFormBackupHelp: 'Save your current DDNS Updater 2 configuration as an archive on your computer.',
     DUFormRestoreHelp: 'Restore a previously created DDNS Updater 2 backup or import individual configurations. There may also be import and convert a DDNS Updater 1 configuration.',
     DUFormRestoreCleanText: 'remove all existing entries',
     DURestoreselect: 'Selection',
     DURestoreconfig: 'Host configurations',
     DURestoregroups: 'Groups',
     DURestoreoptions: 'General Settings',
     DURestoreprovider: 'Provider',
     DURestoreprotocols: 'Protocols',
     DURestoresites: 'IP check addresses',
     DURestoreresponses: 'Response codes',
     DURestoremodules: 'Modules',
     DURestoreddclient: 'DDNS Updater 1 configuration',
     DURestoreEntrysImported: 'items imported/updated',
     DUUpdateModuleInfo: 'Modules have been added or updated - Please restart DDNS Updater via the Package Center for the changes to take effect.',

// upgrade texts
     DUWelcomeStartTitle: 'Upgrade assistant',
     DUWelcomeStartHelp: 'Migration of a DDNS Updater 1 host configuration',
     DUFormUpgradeHelp: 'After migrating the host configuration you should check the imported entries. Hosts with providers \'cloudflare, duckdns, easydns, einsweb, gratisdns.dk, kontent, namecheap, regfish and zoneedit\' must be checked in each case and adjusted if appropriate, since the fields used by the DDNS Updater 1 differ.',
     DUFormUpgradeQuestion: 'It has been found that you have installed DDNS Updater 1, would you like to import the existing host configuration from the DDNS Updater 1 now?',
     DUFormUpgradeQuestionHelp: 'Note: Import of a DDNS Updater 1 host configuration is possible at any time via \'Settings and Configuration - Backup / Restore\'',
     DUUpgradeSuccessText: 'The migration has been performed successfully!',

// wizard texts
     DUWizardStartTitle: 'Welcome to the wizard',
     DUWizardStartHelp: 'The wizard supports you in identifying and set up a provider and/or protocol.',
     DUWizardStartInfo: 'The following actions are offered here: <br /><br /><ul class="wizard-ul"><li class="wizard-ul">Establishment of a provider<br />based on a new or existing protocol</li> \
                         <li>Establishment of a protocol</li><li>Detect whether the provider/protocol already exists</li></ul><br /> \
                         The wizard will attempt to interpret the given parameters and tags for creation of the provider/protocol independent.<br />If not all parameters are determined automatically, then please support him \
                         with the help of appropriate provider API documentation. Can withstand expecting no provider respectively protocol be created or DDNS hosts are not updated API justified by the module, please contact the \
                          developer via the support forum.<br /><br />The link to the forum can be found on the page <b>\'About DDNS Updater 2\'</b>.',
     DUWizardStep1Title: 'Enter the update url',
     DUWizardStep1Help: 'Please fill the field with the <u>complete</u> url including all necessary tags/variables to update the desired host.<br>For the determination of the provider/protocol you may also use sample data.',
     DUWizardStep2Title: 'Extended analysis of the update url',
     DUWizardStep2Help: 'Please answer the following questions as accurately as possible, you can find detailed information on the appropriate provider API documentation.',
     DUWizardForceProtocol: 'Manual protocol determination',
     DUWizardForceProtocolHelp: 'You can stop this process at any time and set the desired protocol via context menu manually.',
     DUWizardProtocolFoundText1: 'After the extended analysis the protocol',
     DUWizardProtocolFoundText2: 'was determined..',
     DUWizardProtocolFoundText3: 'The result has been manually overridden and set to the protocol.',
     DUWizardProtocolFoundText4: '',
     DUWizardProtocolFoundText5: 'By pressing <b>Next</b> you can proceed with the establishment of the provider.',
     DUWizardProtocolNotFoundText: 'The protocol could not be clearly determined after the extended analysis!. However, you can create the protocol after pressing <b>Next</b> with the help of the provider API documentation manually.',
     DUWizardProtocolTitle: 'Check of the protocol parameter',
     DUWizardNextStepHelp: 'Please check the particulars, add new fields or edit existing fields if necessary according to the provider API documentation. Then please press <b>Next</b> to complete the input and move to the next step.',
     DUWizardProviderTitle: 'Check of the provider parameter',
     DUWizardModuleTitle: 'Detection of the update and response code module',
     DUWizardModuleHelp: 'The update and response code module performs protocol-specific adjustments for updating and converts the API-specific response codes and data formats into an understandable format for the DDNS updater.',
     DUWizardModuleInfo: 'We now try to determine the appropriate module for the created protocol.',
     DUWizardModuleInfo2: 'The determination will be take approximately',
     DUWizardModuleInfo3: 'to complete.<br />In order to protect the host from frequent and unnecessary updates, it exists a break of',
     DUWizardModuleInfo4: 'secondes between the individual experiments.',
     DUWizardModuleSuccess1: 'Suitable module',
     DUWizardModuleSuccess2: 'found',
     DUWizardModuleGeneralError: 'General error, detection aborted!',
     DUWizardModuleFit: 'fits',
     DUWizardModuleNotFit: 'does not fit',
     DUWizardModuleNotFound: 'Could not determine a suitable module!',
     DUWizardModuleOverwriteText: 'Assume performed configuration despite errors, the correct module must then be set manually',
     DUWizardUpdateUrl: 'Update url',
     DUWizardStep1Example: 'Example:<br>&nbsp;&nbsp;&nbsp;http://username:password@members.dyndns.org/nic/update?hostname=yourhostname&myip=ipaddress',
     DUWizardFinishTitle: 'Finish, the Establishment was completed without errors.',
     DUWizardFinishHelp: 'After closing the wizard, you can configure additional settings.',
     DUWizardResultText: 'Determined data',
     DUWizardNotFound: 'Neither the provider nor the protocol could be determined!',
     DUWizardUrlError: 'The passed url is incorrect or the parameters are invalid/missing!',
     DUWizardCreateEntryText: 'By pressing <b>Next</b> you get the opportunity, with the contents of the update url and the data collected, to create a new DDNS entry.',
     DUWizardCreateProviderText: 'By pressing <b>Next</b> you get the ability, based on the transferred data, to create a new provider.',
     DUWizardCreateProtocolText: 'By pressing <b>Next</b> you get the ability, based on the transferred data, to create a new protocol.',
     DUWizardCreateBothText: 'By pressing <b>Next</b> you get the ability, based on the transferred data, to create a new provider and protocol.',
     DUWizardCreateProtocol2Text: 'Because the protocol could not be clearly identified, after pressing <b>Next</b> you must answer some questions.',
     DUWizardProviderProtocolExistsText: 'The provider and the Protocol are already in the database, the wizard closes after the next step.',
     DUWizardCurrentModuleText: 'Current module',
     DUWizardCurrentResultText: 'Result',
     DUWizardCurrentStatusText: 'Response code',
     DUWizardPausingText: 'pausing for',
     DUWizardPossibleProtocols: 'Possible protocols',
     DUWizardProtocolsQuestionText1: 'Exists the protocol parameter',
     DUWizardProtocolsQuestionText2: ' at the chosen provider',

// dynamic forms field labels
     FIELD_HOST_HOSTNAME: 'Hostname',
     FIELD_HOST_HOST: 'Host',
     FIELD_HOST_ID: 'ID',
     FIELD_HOST_HOSTID: 'Host ID',
     FIELD_HOST_DOMAIN: 'Domain',
     FIELD_HOST_DOMAINS: 'Domains',
     FIELD_HOST_DDNSID: 'DDNS ID',
     FIELD_HOST_SUBDOMAIN: 'Subdomain',
     FIELD_DOMAIN_DOMAIN: 'Domain',
     FIELD_DOMAIN_DOMAINS: 'Domains',
     FIELD_DOMAIN_ZONE: 'Zone',
     FIELD_DOMAIN_ZONES: 'Zones',
     FIELD_DOMAIN_TLD: 'TLD',
     FIELD_DOMAIN_FQDN: 'FQDN',
     FIELD_TYPE_TYPE: 'Type',
     FIELD_TYPE_DNSTYPE: 'DNS record type',
     FIELD_WILDCARD_WILDCARD: 'Allow wildcards (Wildcard)',
     FIELD_STATIC_STATIC: 'Static DNS host (Static)',
     FIELD_CUSTOM_CUSTOM: 'Standard DNS host (Custom)',
     FIELD_BACKMX_BACKMX: 'MX host is backup MX',
     FIELD_MX_MX: 'MX Hostname',
     FIELD_MXPRI_MXPRI: 'MX priority',
     FIELD_LOGIN_LOGIN: 'Login',
     FIELD_LOGIN_AUTHUSER: 'Login',
     FIELD_LOGIN_ID: 'User ID',
     FIELD_LOGIN_EMAIL: 'E-mail',
     FIELD_LOGIN_USERNAME: 'Username',
     FIELD_LOGIN_USER: 'User',
     FIELD_LOGIN_HOSTNAME: 'Login with Hostname',
     FIELD_LOGIN_DOMAIN: 'Domain',
     FIELD_PASSWORD_PASSWORD: 'Password',
     FIELD_PASSWORD_AUTHPWD: 'Password',
     FIELD_PASSWORD_PASS: 'Pass',
     FIELD_PASSWORD_PW: 'Password',
     FIELD_PASSWORD_PWD: 'Password',
     FIELD_PASSWORD_HASH: 'Hash',
     FIELD_PASSWORD_TOKEN: 'Token',
     FIELD_PASSWORD_APIKEY: 'API Key',
     FIELD_PASSWORDAGAIN_PASS: 'Pass confirmation',
     FIELD_PASSWORDAGAIN_PASSWORDAGAIN: 'Password confirmation',
     FIELD_PASSWORDAGAIN_HASHAGAIN: 'Hash confirmation',
     FIELD_PASSWORDAGAIN_TOKENAGAIN: 'Token confirmation',
     FIELD_PASSWORDAGAIN_APIKEY: 'API Key confirmation',
     FIELD_IP_IP: 'IP',
     FIELD_IP_IPADDR: 'IP Address',
     FIELD_IP_ADDRESS: 'Address',
     FIELD_IP_DATA: 'Data',
     FIELD_USEROPTION1_USEROPTION1: 'Optionally',
     FIELD_USEROPTION1_ACTVIVEINACTIVE1: 'Active/Inactive',
     FIELD_USEROPTION1_ONOFF1: 'On/Off',
     FIELD_USEROPTION1_YESNO1: 'Yes/No',
     FIELD_USEROPTION1_CUSTOM1: 'Custom',
     FIELD_USERTEXT_USERDEFINED: 'User defined',
     FIELD_USERTEXT_OPTIONALLY: 'Optionally',
     FIELD_USERTEXT_FREE: 'Free',
     FIELD_USERTEXT_MISC: 'Miscellaneous',
     FIELD_USERTEXT_EXTRA: 'Extra',
     FIELD_USERTEXT_TTL: 'TTL',

// response texts
     RESPONSE_OK: 'Update successfully.',
     RESPONSE_BADAUTH: 'Authentication failed.',
     RESPONSE_BADAGENT: 'Invalid user agent.',
     RESPONSE_NOHOST: 'The hostname specified does not exist in this user account.',
     RESPONSE_NODOMAIN: 'The specified domain does not exist in the database.',
     RESPONSE_NOCONNECT: 'No response from server.',
     RESPONSE_DONATOR: 'The offline setting can only be used with a premium account.',
     RESPONSE_ABUSE: 'The hostname specified is blocked for update abuse.',
     RESPONSE_NUMHOST: 'System error: Too many or too few hosts found.',
     RESPONSE_NOHOSTSUPPLIED: 'No hostname specified to update.',
     RESPONSE_NOPASSSUPPLIED: 'No password specified.',
     RESPONSE_ERRORHOSTSUSPEND: 'The host name has been locked by the administrator.',
     RESPONSE_ILLEGALIP: 'Illegal characters in IP.',
     RESPONSE_DNSERR: 'System error: DNS error occurred. Contact the support!',
     RESPONSE_NOCHG: 'No update is needed; unnecessary updates of the IP will be considered as abuse!',
     RESPONSE_ERROR: 'Update failed.',
     RESPONSE_TOFTEN: 'Update performed too often.',
     RESPONSE_TOOMANYERRREQUESTS: 'Too many failed requests.',
     RESPONSE_TOOMANYREQUESTS: 'It was either sent too many requests from your public IP or your users.',
     RESPONSE_ACTIVE: 'The specified host name is in a custom DNS domain, which has not yet been activated.',
     RESPONSE_YOURS: 'The specified host name exists but can not be used with this username.',
     RESPONSE_NOSERVICE: 'Dynamic DNS is not enabled for this domain.',
     RESPONSE_NOACCESS: 'Authentication failed, username/password or host/domain fails.',
     RESPONSE_ILLEGAL: 'The client sent data that is not allowed for a dynamic DNS update.',
     RESPONSE_INVALID: 'The IP address has an invalid format. An IPv4 address has been submitted for updating an IPv6 DDNS host or vice versa.',
     RESPONSE_TOOSOON: 'The update frequency is too small.',
     RESPONSE_BLOCKED: 'The dynamic update client (specified by the user agent), was blocked on the system.',
     RESPONSE_NOTDYN: 'The specified host name has not been marked as a dynamic host. To upgrade hosts from a client, they must be marked as dynamic in the system. This prevents an unwanted or accidental update.',
     RESPONSE_UNAUTH: 'The specified user is not authorized to update this host and domain.',
     RESPONSE_BADSYS: 'The specified system parameters are invalid.',
     RESPONSE_NOTFQDN: 'A valid FQDN (Fully Qualified Domain Name) is not specified.',
     RESPONSE_ERRORAUTHSUSPEND: 'The host name has been suspended for abuse.',
     RESPONSE_ERRORAUTHVOIDED: 'The host name was permanently blocked for abuse.',
     RESPONSE_EUNAUTH: 'Invalid token or email!',
     RESPONSE_EINVLDINPUT: 'Some other input was invalid.',
     RESPONSE_EMAXAPI: 'You have exceeded the allowed number of API calls.',
     RESPONSE_ERRORSYSTEM: 'General System Error!',
     RESPONSE_FAILED: 'Error',
     RESPONSE_911: 'There is a problem or scheduled maintenance on provider side.',
     RESPONSE_UNKNOWN: 'unknown',
     RESPONSE_USERNAMEERROR: 'The user name is invalid.',
     RESPONSE_USERNOTEXIST: 'The specified user does not exist',
     RESPONSE_WRONGPASS: 'The specified password is incorrect.',
     RESPONSE_RRNOTEXISTS: 'The specified resource record (RR) does not exist.',
     RESPONSE_TTLRANGE: 'The TTL range is invalid.',
     RESPONSE_AUTHTYPEUNKNOWN: 'Unknown authentication method!',
     RESPONSE_DOMAINFORMATWRONG: 'The passed domain name has an incorrect FQDN format. Please think about the final point (eg \'host.domain.com.\')',
     RESPONSE_UNKNOWNERROR: 'An unexpected error has occurred.',
     RESPONSE_LOADBALANCINGINVALID: 'Load Balancing entries can not be updated via DynDNS.',
     RESPONSE_DBERROR: 'A database error occurred, this is extremely unusual, please contact our support.',
     RESPONSE_NORECORDID: 'No ID specified for update.',
     RESPONSE_NOPASSWORD: 'The DDNS password has not been set up, please call the control center of the provider and set a password.',
     RESPONSE_MD5INVALID: 'The MD5 checksum is invalid',
     RESPONSE_MISSINGARECORD: 'IPv4 is disabled for this host. Please change the necessary settings in your Control Panel',
     RESPONSE_MISSINGAAAARECORD: 'IPv6 is disabled for this host. Please change the necessary settings in your Control Panel',

// response groups
     RGROUP_OK: 'OK',
     RGROUP_NOCHG: 'Update unnecessary',
     RGROUP_TOSOON: 'Update too often',
     RGROUP_AUTH: 'Authentication',
     RGROUP_ERROR: 'Error',

// offline mode texts
     OfflineNone: 'none',
     OfflineTag1: 'with offline=1',
     OfflineTagOn: 'with offline=on',
     OfflineTagY: 'with offline=y',
     OfflineTagYes: 'with offline=yes',
     OfflineIP: 'with myip=offline',
     Offline0: 'with IP 0.0.0.0',
     OfflineCustom: 'with own IP',

// interval texts
     IntervalInactiveText: 'Forced update disabled',
     IntervalSecondsText: 'seconds',
     IntervalMinuteText: 'minute',
     IntervalMinutesText: 'minutes',
     IntervalHourText: 'hour',
     IntervalHoursText: 'hours',
     IntervalDayText: 'day',
     IntervalDaysText: 'days',
     IntervalDays2Text: 'days',
     IntervalMinText: 'min.',
     IntervalSecText: 'sec.',

// weekday texts
     DUWeekdaySunday: 'Sunday',
     DUWeekdayMonday: 'Monday',
     DUWeekdayTuesday: 'Tuesday',
     DUWeekdayWednesday: 'Mittwoch',
     DUWeekdayThursday: 'Wednesday',
     DUWeekdayFriday: 'Friday',
     DUWeekdaySaturday: 'Saturday',
     DUTodayText: 'Today',

// region texts
     GroupsText: 'Groups',

// misc texts
     DUYes: 'Yes',
     DUNo: 'No',
     DUAllText: 'All',
     DUActiveText: 'Active',
     DUInactiveText: 'Inactive',
     DUOnlineText: 'Online',
     DUOfflineText: 'Offline',
     DUDownloadText: 'Download',
     DUNewText: 'New',
     DUUpdateText: 'Update',
     DUProviderText: 'Provider',
     DUProtocolsText: 'Protocol',
     DUResponsesText: 'Response',
     DUSitesText: 'Site',
     DUModulesText: 'Module',

// api error codes
     DUHTTPError000: 'HTTP-Error: 000 - Client closes connection',
     DUHTTPError400: 'HTTP-Error: 400 - Bad Request',
     DUHTTPError401: 'HTTP-Error: 401 - Unauthorized',
     DUHTTPError402: 'HTTP-Error: 402 - Payment Required',
     DUHTTPError403: 'HTTP-Error: 403 - Forbidden',
     DUHTTPError404: 'HTTP-Error: 404 - Not Found',
     DUHTTPError405: 'HTTP-Error: 405 - Method Not Allowed',
     DUHTTPError406: 'HTTP-Error: 406 - Not Acceptable',
     DUHTTPError407: 'HTTP-Error: 407 - Proxy Authentication Required',
     DUHTTPError408: 'HTTP-Error: 408 - Request Time-out',
     DUHTTPError409: 'HTTP-Error: 409 - Conflict',
     DUHTTPError410: 'HTTP-Error: 410 - Gone',
     DUHTTPError411: 'HTTP-Error: 411 - Length Required',
     DUHTTPError412: 'HTTP-Error: 412 - Precondition Failed',
     DUHTTPError413: 'HTTP-Error: 413 - Request Entity Too Large',
     DUHTTPError414: 'HTTP-Error: 414 - Request-URL Too Long',
     DUHTTPError415: 'HTTP-Error: 415 - Unsupported Media Type',
     DUHTTPError416: 'HTTP-Error: 416 - Requested range not satisfiable',
     DUHTTPError417: 'HTTP-Error: 417 - Expectation Failed',
     DUHTTPError420: 'HTTP-Error: 420 - Policy Not Fulfilled',
     DUHTTPError421: 'HTTP-Error: 421 - There are too many connections from your internet address',
     DUHTTPError422: 'HTTP-Error: 422 - Unprocessable Entity',
     DUHTTPError423: 'HTTP-Error: 423 - Locked',
     DUHTTPError424: 'HTTP-Error: 424 - Failed Dependency',
     DUHTTPError425: 'HTTP-Error: 425 - Unordered Collection',
     DUHTTPError426: 'HTTP-Error: 426 - Upgrade Required',
     DUHTTPError428: 'HTTP-Error: 428 - Precondition Required',
     DUHTTPError429: 'HTTP-Error: 429 - Too Many Requests',
     DUHTTPError431: 'HTTP-Error: 431 - Request Header Fields Too Large',
     DUHTTPError444: 'HTTP-Error: 444 - No Response',
     DUHTTPError449: 'HTTP-Error: 449 - The request should be retried after doing the appropriate action',
     DUHTTPError451: 'HTTP-Error: 451 - Unavailable For Legal Reasons',
     DUHTTPError500: 'HTTP-Error: 500 - Internal Server Error',
     DUHTTPError501: 'HTTP-Error: 501 - Not Implemented',
     DUHTTPError502: 'HTTP-Error: 502 - Bad Gateway',
     DUHTTPError503: 'HTTP-Error: 503 - Service Unavailable',
     DUHTTPError504: 'HTTP-Error: 504 - Gateway Time-out',
     DUHTTPError505: 'HTTP-Error: 505 - HTTP Version not supported',
     DUHTTPError506: 'HTTP-Error: 506 - Variant Also Negotiates',
     DUHTTPError507: 'HTTP-Error: 507 - Insufficient Storage',
     DUHTTPError508: 'HTTP-Error: 508 - Loop Detected',
     DUHTTPError509: 'HTTP-Error: 509 - Bandwidth Limit Exceeded',
     DUHTTPError510: 'HTTP-Error: 510 - Not Extended',

// module desc text
//     DUModuledefault: 'The standard module for dyndns2-compliant provider will probably also work with other providers with 1 response line',

// misc status texts
     TotalEntrysText: 'Entries',
     TotalProviderText: 'Provider',
     TotalProtocolsText: 'Protocols',
     TotalResponsesText: 'Response codes',
     TotalSitesText: 'Addresses',
     TotalModulesText: 'Modules',
     CurrentIPText: 'IP',
     EntrysFrom: 'of',
     NoEntrysText: 'No entries',
     NoProviderText: 'No provider',
     NoProtocolsText: 'No protocols',
     NoFieldsText: 'No field definitions',
     NoUrlsText: 'No addresses',
     NoUpdatesText: 'No updates available',
     WaitMask: 'Please wait ...',
     WaitUpdateMask: 'Please wait ... performing update',
     LoadMask: 'Configuration is loaded ...',
     StatusText: 'Status',
     StatusAjaxErrorText: 'Ajax communication failed!',
     StatusErrorText: 'General error',
     StatusError2Text: 'Error',
     StatusPasswordNotMatchText: 'The given passwords are not the same!',
     StatusEntryFailedText: 'The entry could not be created!',
     StatusProviderExistsText: 'The provider',
     StatusProviderExists2Text: 'already exists!',
     StatusProviderExists3Text: 'is used for',
     StatusProviderExists4Text: 'DDNS entries!',
     StatusProviderExists5Text: 'You must configure the used DDNS entries to an alternative provider before you can delete this provider.',
     StatusProtocolExistsText: 'The protocol',
     StatusProtocolExists2Text: 'already exists!',
     StatusResponseExistsText: 'The response code',
     StatusResponseExists2Text: 'already exists!',
     StatusProtocolExists3Text: 'is used for',
     StatusProtocolExists4Text: 'provider!',
     StatusProtocolExists5Text: 'You must configure the used provider to an alternative protocol before you can delete this protocol.',
     StatusUrlExistsText: 'The address',
     StatusUrlExists2Text: 'already exists!',
     StatusNotRunningText: 'stopped',
     StatusRunningText: 'running - next IP check in',
     StatusCheckingText: 'check for changes ...',
     StatusReloadingText: 'reading configuration...',
     StatusRunningErrorText: 'The daemon could not be started!',
     StatusWriteProviderSuccessText: 'The list of providers has been saved successfully',
     StatusWriteProviderFailedText: 'The list of providers could not be saved!',
     StatusWriteProtocolSuccessText: 'The list of protocols has been saved successfully',
     StatusWriteProtocolFailedText: 'The list of protocols could not be saved!',
     StatusWriteResponsesSuccessText: 'The list of response codes has been saved successfully',
     StatusWriteResponsesFailedText: 'The list of response codes could not be saved!',
     StatusWriteUrlsSuccessText: 'The list of addresses has been saved successfully',
     StatusWriteUrlsFailedText: 'The list of addresses could not be saved!',
     StatusWriteConfigSuccessText: 'The configuration has been saved successfully',
     StatusWriteConfigFailedText: 'The configuration could not be saved!',
     StatusImportSuccessText: 'The import has been successfully completed!',
     StatusImportSizeText: 'The selected file exceeds the max. size of',
     StatusImportFailedText: 'There was an error during transmission of the file!',
     StatusUpdateFailedText: 'There was an error during the online update!',
     StatusSaveModuleFailedText: 'Error: One or more modules could not be saved!',
     StatusHashNotEqualText: 'Error: One or more modules have failed the hash verification!',
     StatusModuleNotFoundText: 'Error: One or more modules could not be downloaded!',
     StatusHashEmptyText: 'Error: One or more modules have an empty hash!',
     StatusImportArchiveErrorText: 'The archive is broken!',
     StatusImportWrongFormatText: 'Wrong file format!',
     StatusImportNoDDU1Text: 'This is not a valid DDNS updater 1 configuration!',
     StatusImportNoDDU2Text: 'This is not a valid DDNS updater 2 configuration!',
     StatusImportNoDDU12Text: 'This is not a valid DDNS updater 1 or DDNS Updater 2 configuration!',
     StatusImportNoHostsText: 'No hosts to import!',
     StatusImportFnameInvalidCharsText: 'File name contains invalid characters!',
     StatusExportFailedText: 'There was an error when exporting the file!',
     StatusExportFormularText: 'The form may not be submitted with invalid values!',
     StatusForceUpdateSuccessText: 'The forced update has been successfully initiated!',
     StatusForceUpdateFailedText: 'The forced update could not be initiated!'
};
