/*!
#********************************************************************#
#  DDNS Updater - 3rdparty dynamic ddns updater                      #
#  Modul:       gui.js                                               #
#  Description: language german                                      #
#  Author:      QTip from the german Synology support forum          #
#  Copyright:   2014-2016 by QTip                                    #
#  License:     GNU GPLv3 (see LICENSE)                              #
#  ----------------------------------------------------------------  #
#  Version:     0.52 - 26/06/2016                                    #
#  for more information check the changelog                          #
#********************************************************************#
*/

Ext.ns('DDNS.Updater.Texts');
DDNS.Updater.Texts = {

// list texts
     gridActive: 'Aktiv',
     gridActiveTip: 'Eintrag aktiviert/deaktiviert',
     gridOffline: 'Offline',
     gridOfflineTip: 'Host offline/online',
     gridHost: 'Hostname/Domain/ID',
     gridHostTip: 'Registrierter Hostname, Domain oder eindeutige Nummer/ID',
     gridDomain: 'Domain',
     gridDomainTip: 'Domain',
     gridIP: 'IP',
     gridIPTip: 'Aktuelle IP',
     gridProvider: 'Anbieter',
     gridProviderTip: 'Dienst Anbieter',
     gridProtocol: 'Protokoll',
     gridProtocolTip: 'Dienst Protokoll',
     gridServer: 'Server',
     gridServerTip: 'Serveradresse',
     gridLtime: 'Letzte Aktualisierung',
     gridLtimeTip: 'Letzte Aktualisierung',
     gridWildcard: 'Wildcard',
     gridWildcardTip: 'Erlaube Wildcards',
     gridBackMX: 'BackMX',
     gridBackMXTip: 'Benutze als Backup MX',
     gridSSL: 'SSL',
     gridSSLTip: 'Aktualisierung über SSL',
     gridWtime: 'Wartezeit',
     gridWtimeTip: 'Wartezeit bis zur nächsten Aktualisierung',
     gridStatus: 'Status',
     gridStatusMsg: 'Letzter Status',
     gridStatusTip: 'Letzter Status',
     gridGroupname: 'Gruppe',
     gridGroupnameTip: 'Zugewiesene Gruppe',
     gridScript: 'Skriptpfad',
     gridFieldTag: 'Url-Parameter',
     gridFieldTagTip: 'Url-Parameter der Aktualisierungs-Url',
     gridFieldName: 'Feldname',
     gridFieldNameTip: 'Verfügbare Felder im Formular',
     gridFieldLabel: 'Feldbezeichnung',
     gridFieldLabelTip: 'Feldbezeichnung im Formular',
     gridGrouping: 'Gruppierung',
     gridGroupingTip: 'Gruppierung der Hosts für Aktualisierung',
     gridResponseName: 'Rückgabecode',
     gridResponseNameTip: 'Rückgabecode',
     gridResponseGroup: 'Rückgabecode-Gruppe',
     gridResponseGroupTip: 'Rückgabecode-Gruppe',
     gridResponseColor: 'Farbe',
     gridResponseColorTip: 'Farbe',
     gridResponseLabel: 'Rückmeldung',
     gridResponseLabelTip: 'Rückmeldung',
     gridUrl: 'Url',
     gridUrlTip: 'Url',
     gridUrlPattern: 'Muster',
     gridUrlPatternTip: 'Ausschlussmuster',
     gridIPV6: 'IPv6',
     gridIPV6Tip: 'Für IPv6',
     gridIPV6Tip2: 'Aktualisierung über IPv6',
     gridType: 'Typ',
     gridTypeTip: 'Konfigurationstyp',
     gridVersion: 'Version',
     gridVersionTip: 'Version',
     gridModuleDependency: 'Modulabhängigkeit',
     gridModuleDependencyTip: 'Modulabhängigkeit',
     gridAccordance: 'Übereinstimmung',
     gridDDText: 'Hosts ausgewählt',

// toolbar texts
     toolbarAdd: 'Neu',
     toolbarTipAdd: 'Neuen DDNS Eintrag hinzufügen',
     toolbarEdit: 'Bearbeiten',
     toolbarTipEdit: 'Ausgewählten DDNS Eintrag bearbeiten',
     toolbarDelete: 'Löschen',
     toolbarTipDelete: 'Ausgewählten DDNS Eintrag löschen',
     toolbarSave: 'Sichern',
     toolbarTipSave: 'Einträge sichern',
     toolbarUpdateCheck: 'Aktualisierungen verfügbar',
     toolbarTipUpdateCheck: 'Prüfe auf Aktualisierungen',
     toolbarTipOptions: 'Einstellungen & Konfiguration',
     toolbarTipLogfile: 'Protokolleinträge anzeigen',
     toolbarTipGetIP: 'IP aktualisieren',
     toolbarTipAbout: 'Über DDNS Updater 2',
     toolbarTipRefresh: 'Konfiguration erneut einlesen',
     toolbarTipWizard: 'Anbieter/Protokoll mit Assistenten erstellen',
     toolbarFilter: 'Filter',
     toolbarAPILink: 'API',
     toolbarTipLogReload: 'Protokolleinträge erneut einlesen',
     tbTipAddProvider: 'Neuen Anbieter hinzufügen',
     tbTipEditProvider: 'Ausgewählten Anbieter bearbeiten',
     tbTipDeleteProvider: 'Ausgewählten Anbieter löschen',
     tbTipSaveProvider: 'Anbieter sichern',
     tbTipCancel: 'Aktuelle Bearbeitung abbrechen',
     tbTipReset: 'Änderungen verwerfen',
     tbTipAddProtocol: 'Neues Protokoll hinzufügen',
     tbTipEditProtocol: 'Ausgewähltes Protokoll bearbeiten',
     tbTipDeleteProtocol: 'Ausgewähltes Protokoll löschen',
     tbTipSaveProtocol: 'Protokoll sichern',
     tbTipAddField: 'Neues Feld hinzufügen',
     tbTipDeleteField: 'Ausgewähltes Feld löschen',
     tbTipAddResponse: 'Neue Rückmeldung hinzufügen',
     tbTipEditResponses: 'Liste der Rückmeldungen bearbeiten',
     tbTipDeleteResponse: 'Ausgewählte Rückmeldung löschen',
     tbTipSaveResponses: 'Liste der Rückmeldungen sichern',
     tbTipExportResponses: 'Ausgewählte Rückmeldungen exportieren',
     tbTipAddUrl: 'Neue Adresse hinzufügen',
     tbTipEditUrls: 'Liste der Adressen bearbeiten',
     tbTipDeleteUrl: 'Ausgewählte Adresse löschen',
     tbTipSaveUrls: 'Liste der Adressen sichern',
     tbTipExportUrls: 'Ausgewählte Adressen exportieren',
     tbTipAPILink: 'API Dokumentation',
     tbRefresh: 'Liste erneut einlesen',
     tbTipPackageCreation: 'Paketerstellung',

// context menu texts
     DUGroupAdd: 'Gruppe hinzufügen',
     DUGroupEdit: 'Ausgewählte Gruppe bearbeiten',
     DUGroupDelete: 'Ausgewählte Gruppe löschen',
     DUGroupRefresh: 'Gruppen erneut einlesen',
     DUExport: 'Export',
     DUPackageCreation: 'Paketerstellung',
     DUPackageCreationStart: 'Paketerstellung starten',
     DUPackageCreationEnd: 'Paketerstellung abschließen',
     DUPackageCreationAdd: 'zum Paket hinzufügen',
     DUCopy: 'Erstelle Kopie',
     DUForce: 'Erzwinge Aktualisierung für ausgewählte Hosts',
     DUForceAll: 'Erzwinge Aktualisierung für <u>alle</u> Hosts',

// about form texts
     AboutFormAboutText: 'Über',
     AboutFormTitleText: 'DDNS Updater 2',
     AboutFormMSG1: 'eine Weboberfläche und Client zur Konfiguration und Aktualisierung von dynamischen DNS Hostnamen. Mittels der anpassbaren Benutzerdialoge, konfigurierbaren Rückmeldungen und Protokollen lassen sich eine Vielzahl von Anbietern \'Out of the Box\' erstellen. \
                     Läßt sich ein Protokoll dennoch nicht API-konform einrichten, kann dies durch ein zusätzliches Modul erreicht werden.<br>Der Einrichtungsassistent ist ein weiteres neues Werkzeug mit mehreren Funktionen. \
                     Diese reichen von der ersten Analyse über Funktionstests bezüglich der Verträglich mit einem Modul bis hin zur Fertigstellung des neuen Anbieters oder Protokolls. Neue Anbieter oder Protokolle, sofern die Kompatibilität mit einem eingebauten Modul gegeben ist, können per Import/Export-Funktion über die Community leicht verteilt werden.',
     AboutFormMSG4: 'Lizenz',
     AboutFormMSG5: 'Für Fragen und Bug-Reports besuche bitte',
     AboutFormMSG7: 'IPv6 Regex von <a href="http://intermapper.com/" target="_ipv6regex">Dartware, LLC</a> wurde unter <a href="http://creativecommons.org/licenses/by-sa/3.0/" target="_ccby30">CC BY-SA 3.0</a> freigegeben.',
     AboutFormMSG8: 'Toolbar Symbole wurden von <a href="http://www.oxygen-icons.org/" target="_oxygen-icons">http://www.oxygen-icons.org</a> erstellt und unter <a href="https://www.gnu.org/licenses/lgpl.html" target="_lgpl">LGPL</a> freigegeben.',
     AboutFormMSG9: 'Das deutsche Synology Support Forum',
     AboutFormMSG10: 'Sprachen',
     AboutFormMSG11: 'Kann per Paket-Zentrum oder direkt vom',
     AboutFormMSG12: 'Community Package Hub',
     AboutFormMSG13: 'heruntergeladen werden',

// form texts
     DUSortDESC: 'Sortiere abwärts',
     DUSortASC: 'Sortiere aufwärts',
     DUFormCancelText: 'Abbruch',
     DUFormBackText: 'Zurück',
     DUFormStartText: 'Start',
     DUFormStopText: 'Stopp',
     DUFormCloseText: 'Schließen',
     DUFormOKText: 'OK',
     DUFormReadyText: 'Fertig',
     DUFormNextText: 'Weiter',
     DUFormSaveText: 'Sichern',
     DUFormResetText: 'Zurücksetzen',
     DUFormDefaultText: 'Standard',
     DUFormSearchText: 'Suchen',
     DUFormAnalyzeText: 'Analysieren',
     DUFormUpdateText: 'Aktualisieren',
     DUFormEmptyList: 'Bitte wählen...',
     DUFormNothingText: 'Keine',
     DUFormUnknownText: 'unbekannt',
     DUFormDefaultOptionsLabelText: 'Allgemein',
     DUFormConnectionLabelText: 'Verbindung',
     DUFormExtendedOptionsLabelText: 'Erweitert',
     DUFormOptionOptionsLabelText: 'Optionen',
     DUFormForceUpdateLabelText: 'Erzwinge Aktualisierung in',
     DUFormIntervalLabelText: 'Überprüfungsintervall',
     DUGroupDeleteMessage1: 'Möchten sie die Gruppe',
     DUGroupDeleteMessage2: 'wirklich löschen?',
     DUHostDelete: 'Eintrag löschen',
     DUHostDeleteMessage1: 'Möchten sie den Host',
     DUHostDeleteMessages1: 'Möchten sie diese',
     DUHostDeleteMessages2: 'Hosts',
     DUHostDeleteMessage2: 'wirklich löschen?',
     DUProviderDelete: 'Anbieter löschen',
     DUProviderDeleteMessage1: 'Möchten sie den Anbieter',
     DUProviderDeleteMessage2: 'wirklich löschen?',
     DUProtocolDelete: 'Protokoll löschen',
     DUProtocolDeleteMessage1: 'Möchten sie das Protokoll',
     DUProtocolDeleteMessage2: 'wirklich löschen?',
     DUFormAddHostHeadText: 'Host hinzufügen',
     DUFormEditHostHeadText: 'Host bearbeiten',
     DUFormAddProviderHeadText: 'Anbieter hinzufügen',
     DUFormEditProviderHeadText: 'Anbieter bearbeiten',
     DUFormAddProtocolHeadText: 'Protokoll hinzufügen',
     DUFormEditProtocolHeadText: 'Protokoll bearbeiten',
     DUFormAddUrlHeadText: 'Adresse hinzufügen',
     DUFormEditUrlHeadText: 'Adresse bearbeiten',
     DUFormAddResponseHeadText: 'Rückmeldung hinzufügen',
     DUFormEditResponseHeadText: 'Rückmeldung bearbeiten',
     DUProtocolModulText: 'Modul',
     DUFormStaticParamsText: 'Statische Url-Parameter',
     DUFormIPv6TagText: 'Url-Parameter für IPv6 IP',
     DUProviderfields: 'Felddefinitionen',
     DUProtocolfields: 'Feld zu Url-Parameter Zuordnungen',
     DUFormCopyText: 'Kopie',
     DUFormUpdateText: 'Aktualisierung',
     DUFormIPDetectText: 'IP-Überprüfung',
     DUFormIPDetectInternText: 'Intern (DSM)',
     DUFormIPDetectExternText: 'Extern (Web)',
     DUFormIPMethod: 'IP-Methode',
     DUFormIPMethodAuto: 'Automatisch',
     DUFormIPMethodManually: 'Manuell',
     DUFormIPMethodSyncDomIPv4: 'Host/Domain IPv4',
     DUFormIPMethodSyncDomIPv6: 'Host/Domain IPv6',
     DUFormIPChangeScriptText: 'Script nach Aktualisierung',
     DUFormIPSystemText: 'IP-System',
     DUFormIPSystemIPv4Text: 'nur IPv4',
     DUFormIPSystemIPv6Text: 'nur IPv6 (DS Lite)',
     DUFormIPSystemIPv46Text: 'IPv4 und IPv6 (Dual Stack)',
     DUFormIPSysMissingText: 'Bitte wählen sie das gewünschte IP-System aus',
     DUFormIPDetMissingText: 'Bitte wählen sie die gewünschte IP-Überprüfungsmethode aus',
     DUFormExtrasText: 'Extras',
     DUFormDebugLogText: 'Debug-Log aktiv',
     DUFormDebugLogAnonymText: 'Debug-Log anonymisieren',
     DUFormOfflineIPText: 'Offline-IP',
     DUFormOfflineScriptText: 'Offline-Script',
     DUFormOfflineShutdownText: 'Offline Shutdown',
     DUFormOfflineShutdownHelp: 'Setzt den Host \'Offline\', wenn die DiskStation herunter fährt',
     DUFormNotificationsText: 'DSM-Benachrichtigung',
     DUFormNotificationsHelp: 'bei Fehlern',
     DUFormUpdateStartText: 'Beim Start',
     DUFormUpdateStartHelp: 'auf Aktualisierungen prüfen',
     DUFormSSLHelp: 'Benutze SSL',
     DUFormSSLText: 'SSL möglich',
     DUFormSSLOnlyText: 'Nur SSL (Aktualisierung nur über SSL möglich)',
     DUFormIPV6Help: 'Benutze IPv6',
     DUFormIPV6Text: 'IPv6 möglich',
     DUFormIPV6OnlyText: 'Nur IPv6 (Aktualisierung nur für IPv6 möglich)',
     DUFormAUTHMethodText: 'Auth Methode',
     DUFormAUTHUrlText: 'Url-basierend',
     DUFormAUTHBasicText: 'HTTP-Authentifizierung Basic',
     DUFormRequestMethodText: 'HTTP Methode',
     DUFormRequestGETText: 'GET',
     DUFormRequestPOSTText: 'POST',
     DUFormFakeIPWorkaroundText: 'Fake-IP-Workaround',
     DUFormMinIntervalText: 'Intervallminimum',
     DUFormMinIntervalHelp: 'Minimales Intervall zwischen Aktualisierungen',
     DUFormMinErrorIntervalText: 'Intervallminimum nach einem Fehler',
     DUFormForceIntervalHelp: 'Erzwungene Aktualisierung nach xx Tagen',
     DUFormNameText: 'Name (eindeutig)',
     DUFormVersionText: 'Version',
     DUFormLastUpdateText: 'letzte Änderung',
     DUFormDescText: 'Beschreibung',
     DUFormHomepageText: 'Homepage',
     DUFormUpdateServerText: 'Aktualisierungsserver',
     DUFormUpdateServerIPv6Text: 'Aktualisierungsserver IPv6',
     DUFormAPIText: 'API-Doku-Url',
     DUVisitHost: 'Host aufrufen',
     DUVisitProvider: 'Anbieter aufrufen',

// force update texts
     DUForceUpdateTitle: 'Aktualisierung erzwingen',
     DUForceUpdateText: 'Möchten sie wirklich eine Aktualisierung der<br>ausgewählten Hosts erzwingen?',
     DUForceUpdateAllText: 'Möchten sie wirklich eine Aktualisierung<br><u>aller</u> Hosts erzwingen?',
     DUForceUpdateHelp: 'Hinweis: unnötige Aktualisierungen der IP<br>werden als Missbrauch gewertet!',

// tab texts
     DUTabGeneral: 'Allgemein',
     DUTabIPCheckSites: 'IP-Überprüfungsadressen',
     DUTabProvider: 'Anbieterverwaltung',
     DUTabProtocols: 'Protokollverwaltung',
     DUTabProtocolresponses: 'Rückgabecodes',
     DUTabBackupRestore: 'Sicherung/Wiederherstellung',

// upload form texts
     DUUploadSelectText: 'Wähle eine Datei',
     DUUploadFileText: 'Datei',
     DUUploadUploadText: 'Hochladen',
     DUUploadResetText: 'Zurücksetzen',
     DUUploadUploadingText: 'Datei wird hochgeladen...',

// backup & restore form texts
     DURestoreQuestionTitle: 'Achtung',
     DURestoreQuestionText1: 'Allgemeine Einstellungen und Gruppen werden immer überschrieben, bei den übrigen Konfigurationen werden <u>nur</u> nicht existierende Einträge hinzugefügt. Durch Aktivierung des Schalters \'entferne alle vorhandenen Einträge\' werden alle existierenden Einträge der letztgenannten Konfigurationen zuvor entfernt.',
     DURestoreQuestionText2: 'Möchten Sie die gewählte Konfigurationsdatei wirklich wiederherstellen?',
     DURestoreSuccessText: 'Die Wiederherstellung wurde erfolgreich durchgeführt!',
     DUUpdateSuccessText: 'Die Online-Aktualisierung wurde erfolgreich durchgeführt!',
     DURestoreWarningsText: 'Es gab Warnungen, nähere Informationen im Log',
     DUFormBackupText: 'Sicherung starten',
     DUFormRestoreText: 'Wiederherstellung starten',
     DUFormBackupLabel: 'Sicherung der Konfiguration',
     DUFormRestoreLabel: 'Wiederherstellung der Konfiguration',
     DUFormBackupHeadLabel: 'Die folgenden Einstellungen können gesichert werden: Anbieter, Protokolle, IP-Überprüfungsadressen, Rückgabecodes, Allgemeine Einstellungen, Gruppen und Host-Konfigurationen.',
     DUFormBackupHelp: 'Sichern Sie ihre aktuelle DDNS Updater 2 Konfiguration als Archiv auf ihrem Computer.',
     DUFormRestoreHelp: 'Wiederherstellung einer zuvor gesicherten DDNS Updater 2 Sicherung oder Import einzelner Konfigurationen. Es kann auch eine Konfiguration aus DDNS Updater 1 importiert und automatisch konvertiert werden.',
     DUFormRestoreCleanText: 'entferne alle vorhandenen Einträge',
     DURestoreselect: 'Auswahl',
     DURestoreconfig: 'Host-Konfigurationen',
     DURestoregroups: 'Gruppen',
     DURestoreoptions: 'Allgemeine Einstellungen',
     DURestoreprovider: 'Anbieter',
     DURestoreprotocols: 'Protokolle',
     DURestoresites: 'IP-Überprüfungsadressen',
     DURestoreresponses: 'Rückgabecodes',
     DURestoremodules: 'Modul',
     DURestoreddclient: 'DDNS Updater 1 Konfiguration',
     DURestoreEntrysImported: 'Einträgen importiert/aktualisiert',
     DUUpdateModuleInfo: 'Es wurden Module hinzugefügt oder aktualisiert - Bitte starten sie DDNS Updater über das Paket-Zentrum neu, damit die Änderungen wirksam werden.',

// upgrade texts
     DUWelcomeStartTitle: 'Upgradeassistent',
     DUWelcomeStartHelp: 'Migration einer DDNS Updater 1 Host-Konfiguration',
     DUFormUpgradeHelp: 'Nach Migration der Host-Konfiguration sollten sie die importierten Einträge kontrollieren. Hosts mit den Anbietern \'cloudflare, duckdns, easydns, einsweb, gratisdns.dk, kontent, namecheap, regfish und zoneedit\' müssen in jedem Fall kontrolliert und bei Bedarf angepasst werden, da sich die benutzten Felder vom DDNS Updater 1 unterscheiden.',
     DUFormUpgradeQuestion: 'Es wurde festgestellt, dass sie DDNS Updater 1 installiert haben, möchten sie die bestehende Host-Konfiguration vom DDNS Updater 1 jetzt importieren?',
     DUFormUpgradeQuestionHelp: 'Hinweis: Der Import einer DDNS Updater 1 Host-Konfiguration ist jederzeit über \'Einstellungen & Konfiguration - Sicherung/Wiederherstellung\' möglich!',
     DUUpgradeSuccessText: 'Die Migration wurde erfolgreich durchgeführt!',

// wizard texts
     DUWizardStartTitle: 'Willkommen beim Assistenten',
     DUWizardStartHelp: 'Der Assistent unterstützt sie bei der Erkennung und Einrichtung eines Anbieters und/oder Protokolls.',
     DUWizardStartInfo: 'Die folgenden Aktionen werden hier angeboten:<br /><br /><ul class="wizard-ul"><li class="wizard-ul">Einrichtung eines Anbieters<br />auf Basis eines neuen oder bestehenden Protokolls</li> \
                         <li>Einrichtung eines Protokolls</li><li>Erkennung ob der Anbieter / das Protokoll bereits existiert</li></ul><br /> \
                         Der Assistent wird versuchen, die übergebenen Parameter und Tags für Erstellung des Anbieters/Protokolls selbstständig zu interpretieren.<br />Können nicht alle Parameter automatisch ermittelt werden, dann unterstützen \
                         sie ihn bitte unter Zuhilfenahme der entsprechenden Anbieter API-Dokumentation. Kann widererwartend kein Anbieter bzw. Protokoll erstellt werden oder die DDNS Hosts werden durch das Modul nicht API-gerecht aktualisiert, dann wenden sie sich \
                         bitte an den Entwickler über das Unterstützungsforum.<br /><br />Den Link zum Forum finden sie auf der Seite <b>\'Über DDNS Updater 2\'</b>.',
     DUWizardStep1Title: 'Eingabe der Aktualisierungs-Url',
     DUWizardStep1Help: 'Bitte füllen sie das Feld mit der <u>vollständigen</u> Url inklusive aller notwendigen Tags/Variablen zur Aktualisierung des gewünschten Hosts.<br>Für die Ermittlung des Anbieters/Protokolls können sie auch Beispieldaten benutzen.',
     DUWizardStep2Title: 'Erweiterte Analyse der Aktualisierungs-Url',
     DUWizardStep2Help: 'Bitte beantworten sie die folgenden Fragen möglichst genau, detailierte Angaben finden sie in der entsprechenden Anbieter API-Dokumentation.',
     DUWizardForceProtocol: 'Manuelle Protokollbestimmung',
     DUWizardForceProtocolHelp: 'Sie können diesen Vorgang jederzeit beenden und das gewünschte Protokoll per Kontextmenu manuell setzen.',
     DUWizardProtocolFoundText1: 'Nach der erweiterten Analyse wurde das Protokoll',
     DUWizardProtocolFoundText2: 'ermittelt.',
     DUWizardProtocolFoundText3: 'Das Ergebnis wurde manuell überschrieben und auf das Protokoll',
     DUWizardProtocolFoundText4: 'gesetzt.',
     DUWizardProtocolFoundText5: 'Durch Betätigen von <b>Weiter</b> können sie mit der Einrichtung des Anbieters fortfahren.',
     DUWizardProtocolNotFoundText: 'Das Protokoll konnte auch nach der erweiterten Analyse nicht eindeutig ermittelt werden!. Sie können jedoch durch Betätigen von <b>Weiter</b> das Protokoll anhand der Anbieter API-Dokumentation manuell erstellen.',
     DUWizardProtocolTitle: 'Kontrolle der Protokoll Parameter',
     DUWizardNextStepHelp: 'Bitte überprüfen sie die Angaben, fügen neue Felder hinzu oder bearbeiten die vorhandenen Felder gegebenenfalls entsprechend der Anbieter API-Dokumentation. Im Anschluss betätigen sie bitte <b>Weiter</b> um die Eingabe abzuschließen und zum nächsten Schritt zu gelangen.',
     DUWizardProviderTitle: 'Kontrolle der Anbieter Parameter',
     DUWizardModuleTitle: 'Erkennung des Aktualisierungs- und Rückgabecode-Moduls',
     DUWizardModuleHelp: 'Das Aktualisierungs- und Rückgabecode-Modul führt protokollspezifische Anpassungen für die Aktualisierung durch und konvertiert die API-spezifischen Rückgabecodes und Datenformate in ein für den DDNS Updater verständliches Format.',
     DUWizardModuleInfo: 'Es wird nun versucht, dass passende Modul für das erstellte Protokoll zu ermitteln.',
     DUWizardModuleInfo2: 'Die Ermittlung wird ca.',
     DUWizardModuleInfo3: 'in Anspruch nehmen.<br />Um den Host vor häufigen und unnötigen Aktualisierungen zu schützen, existiert zwischen den einzelnen Versuchen eine Pause von',
     DUWizardModuleInfo4: 'Sekunden.',
     DUWizardModuleSuccess1: 'Passendes Modul',
     DUWizardModuleSuccess2: 'gefunden',
     DUWizardModuleGeneralError: 'Allgemeiner Fehler, Erkennung abgebrochen!',
     DUWizardModuleFit: 'passt',
     DUWizardModuleNotFit: 'passt nicht',
     DUWizardModuleNotFound: 'Es konnte kein passendes Modul ermittelt werden!',
     DUWizardModuleOverwriteText: 'Durchgeführte Konfiguration trotz Fehlern übernehmen, das korrekte Modul muss dann manuell gesetzt werden.',
     DUWizardUpdateUrl: 'Aktualisierungs-Url',
     DUWizardStep1Example: 'Beispiel:<br>&nbsp;&nbsp;&nbsp;http://username:password@members.dyndns.org/nic/update?hostname=yourhostname&myip=ipaddress',
     DUWizardFinishTitle: 'Fertig, die Einrichtung wurde fehlerfrei abgeschlossen.',
     DUWizardFinishHelp: 'Nach Schließen des Assistenten können sie weitere Einstellungen vornehmen.',
     DUWizardResultText: 'Ermittelte Daten',
     DUWizardNotFound: 'Es konnte weder der Anbieter noch das Protokoll ermittelt werden!',
     DUWizardUrlError: 'Die übergebene Url ist fehlerhaft oder die Parameter sind ungültig/fehlen!',
     DUWizardCreateEntryText: 'Durch Betätigen von <b>Weiter</b> erhalten sie die Möglichkeit, mit dem Inhalt der Aktualisierungs-Url und den ermittelten Daten, einen neuen DDNS Eintrag zu erstellen.',
     DUWizardCreateProviderText: 'Durch Betätigen von <b>Weiter</b> erhalten sie die Möglichkeit, anhand der übergebenen Daten, einen neuen Anbieter zu erstellen.',
     DUWizardCreateProtocolText: 'Durch Betätigen von <b>Weiter</b> erhalten sie die Möglichkeit, anhand der übergebenen Daten, ein neues Protokoll zu erstellen.',
     DUWizardCreateBothText: 'Durch Betätigen von <b>Weiter</b> erhalten sie die Möglichkeit, anhand der übergebenen Daten, einen neuen Anbieter und ein neues Protokoll zu erstellen.',
     DUWizardCreateProtocol2Text: 'Da das Protokoll nicht eindeutig ermittelt werden konnte, müssen sie nach Betätigen von <b>Weiter</b> einige Fragen beantworten.',
     DUWizardProviderProtocolExistsText: 'Der Anbieter und das Protokoll befinden sich bereits in der Datenbank, der Assistent wird nach dem nächsten Schritt geschlossen.',
     DUWizardCurrentModuleText: 'Aktuelles Modul',
     DUWizardCurrentResultText: 'Ergebnis',
     DUWizardCurrentStatusText: 'Rückgabecode',
     DUWizardPausingText: 'pausiere für',
     DUWizardPossibleProtocols: 'Mögliche Protokolle',
     DUWizardProtocolsQuestionText1: 'Existiert bei dem gewählten Anbieter der Protokoll-Parameter',
     DUWizardProtocolsQuestionText2: '',

// dynamic forms field labels
     FIELD_HOST_HOSTNAME: 'Hostname',
     FIELD_HOST_HOST: 'Host',
     FIELD_HOST_ID: 'ID',
     FIELD_HOST_HOSTID: 'Host-ID',
     FIELD_HOST_DOMAIN: 'Domain',
     FIELD_HOST_DOMAINS: 'Domains',
     FIELD_HOST_DDNSID: 'DDNS-ID',
     FIELD_HOST_SUBDOMAIN: 'Subdomain',
     FIELD_DOMAIN_DOMAIN: 'Domain',
     FIELD_DOMAIN_DOMAINS: 'Domains',
     FIELD_DOMAIN_ZONE: 'Zone',
     FIELD_DOMAIN_ZONES: 'Zonen',
     FIELD_DOMAIN_TLD: 'TLD',
     FIELD_DOMAIN_FQDN: 'FQDN',
     FIELD_TYPE_TYPE: 'Typ',
     FIELD_TYPE_DNSTYPE: 'DNS-Record-Typ',
     FIELD_WILDCARD_WILDCARD: 'Erlaube Platzhalter (Wildcard)',
     FIELD_STATIC_STATIC: 'Statischer DNS Host (Static)',
     FIELD_CUSTOM_CUSTOM: 'Standard DNS Host (Custom)',
     FIELD_BACKMX_BACKMX: 'MX Host ist Backup MX',
     FIELD_MX_MX: 'MX Hostname',
     FIELD_MXPRI_MXPRI: 'MX Priorität',
     FIELD_LOGIN_LOGIN: 'Login',
     FIELD_LOGIN_AUTHUSER: 'Login',
     FIELD_LOGIN_ID: 'Benutzer-ID',
     FIELD_LOGIN_EMAIL: 'E-Mail',
     FIELD_LOGIN_USERNAME: 'Benutzername',
     FIELD_LOGIN_USER: 'Benutzer',
     FIELD_LOGIN_HOSTNAME: 'Login mit Hostname',
     FIELD_LOGIN_DOMAIN: 'Domain',
     FIELD_PASSWORD_PASSWORD: 'Passwort',
     FIELD_PASSWORD_AUTHPWD: 'Passwort',
     FIELD_PASSWORD_PASS: 'Pass',
     FIELD_PASSWORD_PW: 'Passwort',
     FIELD_PASSWORD_PWD: 'Passwort',
     FIELD_PASSWORD_HASH: 'Hash',
     FIELD_PASSWORD_TOKEN: 'Token',
     FIELD_PASSWORD_APIKEY: 'API-Key',
     FIELD_PASSWORDAGAIN_PASS: 'Pass Bestätigung',
     FIELD_PASSWORDAGAIN_PASSWORDAGAIN: 'Passwort Bestätigung',
     FIELD_PASSWORDAGAIN_HASHAGAIN: 'Hash Bestätigung',
     FIELD_PASSWORDAGAIN_TOKENAGAIN: 'Token Bestätigung',
     FIELD_PASSWORDAGAIN_APIKEY: 'API-Key Bestätigung',
     FIELD_IP_IP: 'IP',
     FIELD_IP_IPADDR: 'IP-Adresse',
     FIELD_IP_ADDRESS: 'Adresse',
     FIELD_IP_DATA: 'Data',
     FIELD_USEROPTION1_USEROPTION1: 'Optional',
     FIELD_USEROPTION1_ACTVIVEINACTIVE1: 'Aktiv/Inaktiv',
     FIELD_USEROPTION1_ONOFF1: 'Ein/Aus',
     FIELD_USEROPTION1_YESNO1: 'Ja/Nein',
     FIELD_USEROPTION1_CUSTOM1: 'Custom',
     FIELD_USERTEXT_USERDEFINED: 'Benutzerdefiniert',
     FIELD_USERTEXT_OPTIONALLY: 'Optional',
     FIELD_USERTEXT_FREE: 'Frei',
     FIELD_USERTEXT_MISC: 'Sonstiges',
     FIELD_USERTEXT_EXTRA: 'Extra',
     FIELD_USERTEXT_TTL: 'TTL',

// response texts
     RESPONSE_OK: 'Aktualisierung erfolgreich.',
     RESPONSE_BADAUTH: 'Authentifizierung fehlgeschlagen.',
     RESPONSE_BADAGENT: 'Ungültiger User-Agent.',
     RESPONSE_NOHOST: 'Der angegebene Hostname existiert nicht für diesen Benutzer.',
     RESPONSE_NODOMAIN: 'Die angegebene Domain existiert nicht in der Datenbank.',
     RESPONSE_NOCONNECT: 'Keine Antwort vom Server.',
     RESPONSE_DONATOR: 'Die Offline-Einstellung kann nur mit einem Premiumaccount benutzt werden.',
     RESPONSE_ABUSE: 'Der Hostname wurde wegen Missbrauchs gesperrt.',
     RESPONSE_NUMHOST: 'System Fehler: Zu viele oder zu wenige Hosts gefunden.',
     RESPONSE_NOHOSTSUPPLIED: 'Es wurde kein Hostname zur Aktualisierung angegeben.',
     RESPONSE_NOPASSSUPPLIED: 'Es wurde kein Passwort angegeben.',
     RESPONSE_ERRORHOSTSUSPEND: 'Der Hostname wurde durch die Administration gesperrt.',
     RESPONSE_ILLEGALIP: 'Nicht erlaubte Zeichen in IP.',
     RESPONSE_DNSERR: 'System Fehler: DNS-Fehler aufgetreten. Kontaktieren Sie den Support!',
     RESPONSE_NOCHG: 'Keine Aktualisierung erforderlich; unnötige Aktualisierungen der IP werden als Missbrauch gewertet!',
     RESPONSE_ERROR: 'Aktualisierung fehlgeschlagen.',
     RESPONSE_TOFTEN: 'Aktualisierung zu oft durchgeführt.',
     RESPONSE_TOOMANYERRREQUESTS: 'Zu viele fehlgeschlagene Anfragen.',
     RESPONSE_TOOMANYREQUESTS: 'Es wurden entweder zu viele Anfragen von Ihrer öffentlichen IP oder Ihrem Benutzer gesendet.',
     RESPONSE_ACTIVE: 'Der angegebene Hostname befindet sich in einer benutzerdefinierten DNS-Domäne, welche aber noch nicht aktiviert wurde.',
     RESPONSE_YOURS: 'Der angegebene Hostname existiert zwar, kann aber nicht mit diesem Benutzernamen verwendet werden.',
     RESPONSE_NOSERVICE: 'Dynamic DNS ist für diese Domain nicht aktiviert.',
     RESPONSE_NOACCESS: 'Authentifizierung fehlgeschlagen, Benutzername/Passwort oder Host/Domain fehlerhaft.',
     RESPONSE_ILLEGAL: 'Der Client sendete Daten, die für ein dynamisches DNS-Update nicht erlaubt sind.',
     RESPONSE_INVALID: 'Die IP-Adresse hat ein ungültiges Format. Eine IPv4-Adresse wurde für die Aktualisierung eines IPv6 DDNS Host übermittelt oder umgekehrt.',
     RESPONSE_TOOSOON: 'Die Update Frequenz ist zu klein.',
     RESPONSE_BLOCKED: 'Der dynamische Update-Client (spezifiziert durch den User-Agent), wurde auf dem System blockiert.',
     RESPONSE_NOTDYN: 'Der angegebene Hostname wurde nicht als dynamischer Host markiert. Um Hosts über einen Client aktualisieren zu können, müssen diese im System als dynamisch markiert werden. Dies verhindert ein unerwünschtes oder versehentliches Update.',
     RESPONSE_UNAUTH: 'Der angegebene Benutzername ist nicht berechtigt, diesen Host und Domain zu aktualisieren.',
     RESPONSE_BADSYS: 'Die angegebenen System-Parameter sind ungültig.',
     RESPONSE_NOTFQDN: 'Ein gültiger FQDN (Fully Qualified Domain Name) wurde nicht angegeben.',
     RESPONSE_ERRORAUTHSUSPEND: 'Der Hostname wurde wegen Missbrauchs vorübergehend gesperrt.',
     RESPONSE_ERRORAUTHVOIDED: 'Der Hostname wurde wegen Missbrauchs permanent gesperrt.',
     RESPONSE_EUNAUTH: 'Ungültiger Token oder Email!',
     RESPONSE_EINVLDINPUT: 'Einige andere Eingaben waren ungültig.',
     RESPONSE_EMAXAPI: 'Sie haben die zulässige Anzahl von API-Aufrufen überschritten.',
     RESPONSE_ERRORSYSTEM: 'Allgemeiner Systemfehler!',
     RESPONSE_FAILED: 'Fehler',
     RESPONSE_911: 'Es besteht ein Problem auf der Webseite oder es werden geplante Instandhaltungsarbeiten durchgeführt.',
     RESPONSE_UNKNOWN: 'unbekannt',
     RESPONSE_USERNAMEERROR: 'Der Benutzername ist unzulässig.',
     RESPONSE_USERNOTEXIST: 'Der angegebene Benutzer existiert nicht',
     RESPONSE_WRONGPASS: 'Das angegebene Passwort ist fehlerhaft.',
     RESPONSE_RRNOTEXISTS: 'Der angegebene Resource Record (RR) existiert nicht.',
     RESPONSE_TTLRANGE: 'Die TTL-Range ist ungültig.',
     RESPONSE_AUTHTYPEUNKNOWN: 'Unbekanntes Authentifizierungsverfahren!',
     RESPONSE_DOMAINFORMATWRONG: 'Der übergebene Domainname hat ein falsches FQDN-Format. Bitte denken Sie an den abschliessenden Punkt (z.B. \'host.domain.com.\')',
     RESPONSE_UNKNOWNERROR: 'Es ist ein unerwarteter Fehler aufgetreten.',
     RESPONSE_LOADBALANCINGINVALID: 'Loadbalancing-Einträge können nicht über DynDNS aktualisiert werden.',
     RESPONSE_DBERROR: 'Ein Datenbankfehler ist aufgetreten, dies ist äußerst ungewöhnlich, bitte den Support kontaktieren.',
     RESPONSE_NORECORDID: 'Es wurde keine ID zur Aktualisierung angegeben.',
     RESPONSE_NOPASSWORD: 'Das DDNS Passwort wurde noch nicht eingerichtet, rufen sie bitte das Kontrollzentrum des Anbieters auf und setzen sie ein Passwort.',
     RESPONSE_MD5INVALID: 'Die MD5-Prüfsumme ist ungültig',
     RESPONSE_MISSINGARECORD: 'IPv4 ist für diesen Host deaktiviert. Bitte ändern Sie die nötigen Einstellungen in Ihrem Control Panel',
     RESPONSE_MISSINGAAAARECORD: 'IPv6 ist für diesen Host deaktiviert. Bitte ändern Sie die nötigen Einstellungen in Ihrem Control Panel',

// response groups
     RGROUP_OK: 'OK',
     RGROUP_NOCHG: 'Aktualisierung unnötig',
     RGROUP_TOSOON: 'Aktualisierung zu oft',
     RGROUP_AUTH: 'Authentifizierung',
     RGROUP_ERROR: 'Fehler',

// offline mode texts
     OfflineNone: 'keine',
     OfflineTag1: 'mit offline=1',
     OfflineTagOn: 'mit offline=on',
     OfflineTagY: 'mit offline=y',
     OfflineTagYes: 'mit offline=yes',
     OfflineIP: 'mit myip=offline',
     Offline0: 'mit IP 0.0.0.0',
     OfflineCustom: 'mit eigener IP',

// interval texts
     IntervalInactiveText: 'Zwangsaktualisierung deaktiviert',
     IntervalSecondsText: 'Sekunden',
     IntervalMinuteText: 'Minute',
     IntervalMinutesText: 'Minuten',
     IntervalHourText: 'Stunde',
     IntervalHoursText: 'Stunden',
     IntervalDayText: 'Tag',
     IntervalDaysText: 'Tage',
     IntervalDays2Text: 'Tagen',
     IntervalMinText: 'Min.',
     IntervalSecText: 'Sek.',

// weekday texts
     DUWeekdaySunday: 'Sonntag',
     DUWeekdayMonday: 'Montag',
     DUWeekdayTuesday: 'Dienstag',
     DUWeekdayWednesday: 'Mittwoch',
     DUWeekdayThursday: 'Donnerstag',
     DUWeekdayFriday: 'Freitag',
     DUWeekdaySaturday: 'Samstag',
     DUTodayText: 'Heute',

// region texts
     GroupsText: 'Gruppen',

// misc texts
     DUYes: 'Ja',
     DUNo: 'Nein',
     DUAllText: 'Alle',
     DUActiveText: 'Aktiv',
     DUInactiveText: 'Inaktiv',
     DUOnlineText: 'Online',
     DUOfflineText: 'Offline',
     DUDownloadText: 'Download',
     DUNewText: 'Neu',
     DUUpdateText: 'Aktualisierung',
     DUProviderText: 'Anbieter',
     DUProtocolsText: 'Protokoll',
     DUResponsesText: 'Rückgabecode',
     DUSitesText: 'Adresse',
     DUModulesText: 'Modul',

// api error codes
     DUHTTPError000: 'HTTP-Fehler: 000 - Client hat die Verbindung geschlossen',
     DUHTTPError400: 'HTTP-Fehler: 400 - Fehlerhafte Anfrage',
     DUHTTPError401: 'HTTP-Fehler: 401 - Nicht autorisiert',
     DUHTTPError402: 'HTTP-Fehler: 402 - Payment Required',
     DUHTTPError403: 'HTTP-Fehler: 403 - Verboten',
     DUHTTPError404: 'HTTP-Fehler: 404 - Nicht gefunden',
     DUHTTPError405: 'HTTP-Fehler: 405 - Methode nicht erlaubt',
     DUHTTPError406: 'HTTP-Fehler: 406 - Nicht akzeptabel',
     DUHTTPError407: 'HTTP-Fehler: 407 - Proxy Authentifizierung erforderlich',
     DUHTTPError408: 'HTTP-Fehler: 408 - Zeitüberschreitung der Anfrage',
     DUHTTPError409: 'HTTP-Fehler: 409 - Konflikt',
     DUHTTPError410: 'HTTP-Fehler: 410 - Abgelaufen',
     DUHTTPError411: 'HTTP-Fehler: 411 - Längenangabe erforderlich',
     DUHTTPError412: 'HTTP-Fehler: 412 - Vorbedingung nicht erfüllt',
     DUHTTPError413: 'HTTP-Fehler: 413 - Anforderung zu groß',
     DUHTTPError414: 'HTTP-Fehler: 414 - Anfrage-URL zu lang',
     DUHTTPError415: 'HTTP-Fehler: 415 - Nicht unterstützter Medientyp',
     DUHTTPError416: 'HTTP-Fehler: 416 - Angeforderter Bereich ist nicht realisierbar',
     DUHTTPError417: 'HTTP-Fehler: 417 - Annahme fehlerhaft',
     DUHTTPError420: 'HTTP-Fehler: 420 - Richtlinie nicht erfüllt',
     DUHTTPError421: 'HTTP-Fehler: 421 - Es gibt zu viele Verbindungen von Ihrer Internet-Adresse',
     DUHTTPError422: 'HTTP-Fehler: 422 - Einheit nicht verarbeitbar',
     DUHTTPError423: 'HTTP-Fehler: 423 - Gesperrt',
     DUHTTPError424: 'HTTP-Fehler: 424 - Fehlgeschlagene Abhängigkeit',
     DUHTTPError425: 'HTTP-Fehler: 425 - Ungeordnete Zusammenstellung',
     DUHTTPError426: 'HTTP-Fehler: 426 - Aktualisierung erforderlich',
     DUHTTPError428: 'HTTP-Fehler: 428 - Vorbedingung erforderlich',
     DUHTTPError429: 'HTTP-Fehler: 429 - Zu viele Anfragen',
     DUHTTPError431: 'HTTP-Fehler: 431 - Kopfzeilenfelder der Anfrage zu groß',
     DUHTTPError444: 'HTTP-Fehler: 444 - Keine Antwort',
     DUHTTPError449: 'HTTP-Fehler: 449 - Die Anfrage sollte, nachdem die entsprechende Aktion durchgeführt wurde, wiederholt werden',
     DUHTTPError451: 'HTTP-Fehler: 451 - Aus rechtlichen Gründen nicht verfügbar',
     DUHTTPError500: 'HTTP-Fehler: 500 - Interner Serverfehler',
     DUHTTPError501: 'HTTP-Fehler: 501 - Nicht implementiert',
     DUHTTPError502: 'HTTP-Fehler: 502 - Falscher Zugang',
     DUHTTPError503: 'HTTP-Fehler: 503 - Dienst nicht verfügbar',
     DUHTTPError504: 'HTTP-Fehler: 504 - Zugang abgelaufen',
     DUHTTPError505: 'HTTP-Fehler: 505 - HTTP-Version wird nicht unterstützt',
     DUHTTPError506: 'HTTP-Fehler: 506 - Variante handelt ebenfalls aus',
     DUHTTPError507: 'HTTP-Fehler: 507 - Nicht genügend Speicherplatz',
     DUHTTPError508: 'HTTP-Fehler: 508 - Schleife erkannt',
     DUHTTPError509: 'HTTP-Fehler: 509 - Bandbreitenbegrenzung überschritten',
     DUHTTPError510: 'HTTP-Fehler: 510 - Nicht verlängert',

// module desc text
//     DUModuledefault: 'The standard module for dyndns2-compliant provider will probably also work with other providers with 1 response line',

// misc status texts
     TotalEntrysText: 'Einträgen',
     TotalProviderText: 'Anbieter',
     TotalProtocolsText: 'Protokolle',
     TotalResponsesText: 'Rückgabecodes',
     TotalSitesText: 'Adressen',
     TotalModulesText: 'Module',
     CurrentIPText: 'IP',
     EntrysFrom: 'von',
     NoEntrysText: 'Keine Einträge',
     NoProviderText: 'Keine Anbieter',
     NoProtocolsText: 'Keine Protokolle',
     NoFieldsText: 'Keine Felddefinitionen',
     NoUrlsText: 'Keine Adressen',
     NoUpdatesText: 'Keine Aktualisierungen verfügbar',
     WaitMask: 'Bitte warten...',
     WaitUpdateMask: 'Bitte warten...Aktualisierung wird durchgeführt',
     LoadMask: 'Konfiguration wird geladen...',
     StatusText: 'Status',
     StatusAjaxErrorText: 'Ajax Kommunikation fehlgeschlagen!',
     StatusErrorText: 'Allgemeiner Fehler',
     StatusError2Text: 'Fehler',
     StatusPasswordNotMatchText: 'Die angegebenen Passwörter sind nicht identisch!',
     StatusEntryFailedText: 'Der Eintrag konnte nicht erstellt werden!',
     StatusProviderExistsText: 'Der Anbieter',
     StatusProviderExists2Text: 'existiert bereits!',
     StatusProviderExists3Text: 'wird für',
     StatusProviderExists4Text: 'DDNS-Einträge verwendet!',
     StatusProviderExists5Text: 'Sie müssen die verwendenden DDNS-Einträge auf einen alternativen Anbieter konfigurieren, bevor sie diesen Anbieter löschen können.',
     StatusProtocolExistsText: 'Das Protokoll',
     StatusProtocolExists2Text: 'existiert bereits!',
     StatusResponseExistsText: 'Der Rückgabecode',
     StatusResponseExists2Text: 'existiert bereits!',
     StatusProtocolExists3Text: 'wird für',
     StatusProtocolExists4Text: 'Anbieter verwendet!',
     StatusProtocolExists5Text: 'Sie müssen die verwendenden Anbieter auf ein alternatives Protokoll konfigurieren, bevor sie dieses Protokoll löschen können.',
     StatusUrlExistsText: 'Die Adresse',
     StatusUrlExists2Text: 'existiert bereits!',
     StatusNotRunningText: 'gestoppt',
     StatusRunningText: 'läuft - nächste IP-Überprüfung in',
     StatusCheckingText: 'prüfe auf Änderungen...',
     StatusReloadingText: 'lese Konfiguration...',
     StatusRunningErrorText: 'Der Daemon konnte nicht gestartet werden!',
     StatusWriteProviderSuccessText: 'Die Liste der Anbieter wurde erfolgreich gesichert',
     StatusWriteProviderFailedText: 'Die Liste der Anbieter konnte nicht gesichert werden!',
     StatusWriteProtocolSuccessText: 'Die Liste der Protokolle wurde erfolgreich gesichert',
     StatusWriteProtocolFailedText: 'Die Liste der Protokolle konnte nicht gesichert werden!',
     StatusWriteResponsesSuccessText: 'Die Liste der Rückgabecodes wurde erfolgreich gesichert',
     StatusWriteResponsesFailedText: 'Die Liste der Rückgabecodes konnte nicht gesichert werden!',
     StatusWriteUrlsSuccessText: 'Die Liste der Adressen wurde erfolgreich gesichert',
     StatusWriteUrlsFailedText: 'Die Liste der Adressen konnte nicht gesichert werden!',
     StatusWriteConfigSuccessText: 'Die Konfiguration wurde erfolgreich gesichert',
     StatusWriteConfigFailedText: 'Die Konfiguration konnte nicht gesichert werden!',
     StatusImportSuccessText: 'Der Import wurde erfolgreich durchgeführt!',
     StatusImportSizeText: 'Die gewählte Datei überschreitet die max. Grösse von',
     StatusImportFailedText: 'Es gab einen Fehler bei der Übertragung der Datei!',
     StatusUpdateFailedText: 'Es gab einen Fehler bei der Online-Aktualisierung!',
     StatusSaveModuleFailedText: 'Fehler: Ein oder mehrere Module konnten nicht gesichert werden!',
     StatusHashNotEqualText: 'Fehler: Ein oder mehrere Module haben die Hashüberprüfung nicht bestanden!',
     StatusModuleNotFoundText: 'Fehler: Ein oder mehrere Module konnten nicht heruntergeladen werden!',
     StatusHashEmptyText: 'Fehler: Ein oder mehrere Module hatten einen leeren Hash!',
     StatusImportArchiveErrorText: 'Das Archiv ist defekt!',
     StatusImportWrongFormatText: 'Falsches Dateiformat!',
     StatusImportNoDDU1Text: 'Dies ist keine gültige DDNS Updater 1 Konfiguration!',
     StatusImportNoDDU2Text: 'Dies ist keine gültige DDNS Updater 2 Konfiguration!',
     StatusImportNoDDU12Text: 'Dies ist keine gültige DDNS Updater 1 oder DDNS Updater 2 Konfiguration!',
     StatusImportNoHostsText: 'Keine Hosts zum Import vorhanden!',
     StatusImportFnameInvalidCharsText: 'Dateiname enthält ungültige Zeichen!',
     StatusExportFailedText: 'Es gab einen Fehler beim Export der Datei!',
     StatusExportFormularText: 'Das Formular kann nicht mit ungültigen Werten übermittelt werden!',
     StatusForceUpdateSuccessText: 'Die erzwungene Aktualisierung wurde erfolgreich angestossen!',
     StatusForceUpdateFailedText: 'Die erzwungene Aktualisierung konnte nicht angestossen werden!'
};
